builddir = /usr/src/packages/BUILD
pkgbuild_sha256sum = a8f1c7026c0748b30ddd09be3d8125f83100ee2c404b66a2f5de8634e3dbec28
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !optipng
options = !upx
options = !debug
installed = acl-2.2.52-2
installed = archlinux-keyring-20160812-1
installed = attr-2.4.47-1
installed = autoconf-2.69-3
installed = automake-1.15-1
installed = avahi-0.6.32-2
installed = bash-4.3.046-1
installed = binutils-2.27-1
installed = bison-3.0.4-2
installed = bzip2-1.0.6-5
installed = ca-certificates-20160507-1
installed = ca-certificates-cacert-20140824-3
installed = ca-certificates-mozilla-3.26-1
installed = ca-certificates-utils-20160507-1
installed = cgmanager-0.23-2
installed = coreutils-8.25-2
installed = cracklib-2.9.6-1
installed = curl-7.50.1-1
installed = db-5.3.28-3
installed = dbus-1.10.8-1
installed = device-mapper-2.02.164-1
installed = diffutils-3.4-1
installed = dnsmasq-2.76-1
installed = e2fsprogs-1.43.1-2
installed = expat-2.2.0-2
installed = fakeroot-1.21-2
installed = file-5.28-1
installed = filesystem-2015.09-1
installed = findutils-4.6.0-2
installed = flex-2.6.1-1
installed = gawk-4.1.3-2
installed = gc-7.4.2-4
installed = gcc-6.1.1-5
installed = gcc-libs-6.1.1-5
installed = gdbm-1.12-2
installed = gettext-0.19.8.1-2
installed = glib2-2.48.1-1
installed = glibc-2.24-2
installed = gmp-6.1.1-1
installed = gnupg-2.1.15-1
installed = gnutls-3.4.14-1
installed = gpgme-1.6.0-3
installed = grep-2.25-2
installed = groff-1.22.3-7
installed = guile-2.0.12-1
installed = gzip-1.8-2
installed = hwids-20160421-1
installed = iana-etc-20160513-1
installed = inetutils-1.9.4-4
installed = iproute2-4.7.0-1
installed = iptables-1.6.0-1
installed = js17-17.0.0-3
installed = kbd-2.0.3-1
installed = kbproto-1.0.7-1
installed = keyutils-1.5.9-1
installed = kmod-23-1
installed = krb5-1.13.4-1
installed = less-481-2
installed = libaio-0.3.110-1
installed = libarchive-3.2.1-2
installed = libassuan-2.4.3-1
installed = libatomic_ops-7.4.4-1
installed = libcap-2.25-1
installed = libdaemon-0.14-3
installed = libdbus-1.10.8-1
installed = libelf-0.166-1
installed = libffi-3.2.1-2
installed = libgcrypt-1.7.3-1
installed = libgpg-error-1.24-1
installed = libidn-1.33-1
installed = libiscsi-1.17.0-2
installed = libksba-1.3.4-2
installed = libldap-2.4.44-2
installed = libmnl-1.0.3-1
installed = libmpc-1.0.3-2
installed = libnetfilter_conntrack-1.0.4-1
installed = libnfnetlink-1.0.1-1
installed = libnftnl-1.0.1-1
installed = libnih-1.0.3-1
installed = libnl-3.2.28-1
installed = libpcap-1.7.4-1
installed = libpciaccess-0.13.4-1
installed = libsasl-2.1.26-8
installed = libseccomp-2.3.1-1
installed = libssh2-1.7.0-2
installed = libsystemd-231-1
installed = libtasn1-4.9-2
installed = libtirpc-1.0.1-2
installed = libtool-2.4.6-5
installed = libunistring-0.9.6-2
installed = libusb-1.0.20-1
installed = libutil-linux-2.28.1-1
installed = libx11-1.6.3-1
installed = libxau-1.0.8-2
installed = libxcb-1.12-1
installed = libxdmcp-1.1.2-1
installed = libxml2-2.9.4+0+gbdec218-2
installed = linux-api-headers-4.7-1
installed = lvm2-2.02.164-1
installed = lxc-1:1.0.3-5
installed = lz4-131-2
installed = lzo-2.09-1
installed = m4-1.4.17-2
installed = make-4.2.1-1
installed = mpfr-3.1.4.p1-1
installed = ncurses-6.0-4
installed = net-tools-1.60.20160710git-1
installed = nettle-3.2-2
installed = npth-1.2-1
installed = nspr-4.12-1
installed = numactl-2.0.11-1
installed = open-iscsi-2.0_873-6
installed = openssl-1.0.2.h-1
installed = p11-kit-0.23.2-1
installed = pacman-5.0.1-4
installed = pacman-mirrorlist-20160802-1
installed = pam-1.3.0-1
installed = pambase-20130928-1
installed = parted-3.2-4
installed = patch-2.7.5-1
installed = pcre-8.39-1
installed = perl-5.24.0-1
installed = pinentry-0.9.7-2
installed = pkg-config-0.29.1-2
installed = polkit-0.113-4
installed = popt-1.16-8
installed = python-3.5.2-1
installed = python2-2.7.12-1
installed = readline-6.3.008-4
installed = sed-4.2.2-4
installed = shadow-4.2.1-3
installed = sqlite-3.14.1-1
installed = sudo-1.8.17.p1-1
installed = systemd-231-1
installed = tar-1.29-1
installed = texinfo-6.1-4
installed = thin-provisioning-tools-0.6.3-1
installed = tzdata-2016f-1
installed = util-linux-2.28.1-1
installed = which-2.21-2
installed = xcb-proto-1.12-2
installed = xproto-7.0.29-1
installed = xz-5.2.2-1
installed = yajl-2.1.0-1
installed = zlib-1.2.8-4
